{
    "manifest_version": "1.0.21",
    "title": "Cleanhouse - Cleaning Service Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.1",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Before Footer",
            "screenshot": "screenshots\/before-footer.jpg",
            "source": "templates\/before-footer.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/before-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/footer\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Metform Contact Form",
            "screenshot": "screenshots\/metform-contact-form.jpg",
            "source": "templates\/metform-contact-form.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/metform-contact-form\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-other",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/home\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Testimonials",
            "screenshot": "screenshots\/testimonials.jpg",
            "source": "templates\/testimonials.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/testimonials\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Our Services",
            "screenshot": "screenshots\/our-services.jpg",
            "source": "templates\/our-services.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/our-services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Portfolio",
            "screenshot": "screenshots\/portfolio.jpg",
            "source": "templates\/portfolio.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/portolio-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Gum Elementor Addon",
            "version": "1.2.13",
            "file": "gum-elementor-addon\/gum-elementor-addon.php",
            "author": "TemeGUM"
        },
        {
            "name": "Elementor Header & Footer Builder",
            "version": "1.6.13",
            "file": "header-footer-elementor\/header-footer-elementor.php",
            "author": "Brainstorm Force, Nikhil Chavan"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "2.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor",
            "version": "3.7.2",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "celanhouse_fulllogo.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/celanhouse_fulllogo.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 6295,
            "dimensions": [
                366,
                72
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/green-house-building-architecture-gradient-logo-UR2ZJUL"
        },
        {
            "filename": "clean_house_logo_white.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/clean_house_logo_white.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 4345,
            "dimensions": [
                366,
                71
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/green-house-building-architecture-gradient-logo-UR2ZJUL"
        },
        {
            "filename": "obat_nyamuk.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/obat_nyamuk.png",
            "templates": [
                {
                    "source": "templates\/before-footer.json",
                    "name": "Before Footer"
                }
            ],
            "filesize": 11657,
            "dimensions": [
                202,
                202
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "promotion.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/promotion.png",
            "templates": [
                {
                    "source": "templates\/before-footer.json",
                    "name": "Before Footer"
                }
            ],
            "filesize": 13010,
            "dimensions": [
                346,
                184
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "young-man-sitting-with-cleaning-equipment-at-home-948N8Y9_isolated.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/young-man-sitting-with-cleaning-equipment-at-home-948N8Y9_isolated.png",
            "templates": [
                {
                    "source": "templates\/before-footer.json",
                    "name": "Before Footer"
                }
            ],
            "filesize": 94777,
            "dimensions": [
                600,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-man-sitting-with-cleaning-equipment-at-home-948N8Y9"
        },
        {
            "filename": "icon_list.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/icon_list.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 683,
            "dimensions": [
                40,
                40
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "cacing.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/cacing-800x585.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 26312,
            "dimensions": [
                1005,
                735
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "young-man-pose-with-feather-duster-cleaning-furnit-RN8EXH5_isolated.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/young-man-pose-with-feather-duster-cleaning-furnit-RN8EXH5_isolated.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 114105,
            "dimensions": [
                720,
                756
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-man-pose-with-feather-duster-cleaning-furnit-RN8EXH5"
        },
        {
            "filename": "bottles-with-detergent-and-cleaning-supplies-isola-TU8VQKT.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/bottles-with-detergent-and-cleaning-supplies-isola-TU8VQKT.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 35922,
            "dimensions": [
                389,
                484
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/bottles-with-detergent-and-cleaning-supplies-isola-TU8VQKT"
        },
        {
            "filename": "african-male-cleaner-using-digital-tablet-while-re-2021-12-09-06-24-50-utc-e1662002044319.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/african-male-cleaner-using-digital-tablet-while-re-2021-12-09-06-24-50-utc-e1662002044319-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 221597,
            "dimensions": [
                1281,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/african-male-cleaner-using-digital-tablet-while-re-FVEHRGB"
        },
        {
            "filename": "smiling-afro-american-janitor-sitting-on-couch-wit-2021-12-09-06-24-48-utc-e1662002137239.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/smiling-afro-american-janitor-sitting-on-couch-wit-2021-12-09-06-24-48-utc-e1662002137239-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 162471,
            "dimensions": [
                1281,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-afro-american-janitor-sitting-on-couch-wit-VW3LULH"
        },
        {
            "filename": "mixed-race-janitors-doing-spring-cleaning-of-house-2021-12-09-06-24-26-utc-e1662005855782.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/mixed-race-janitors-doing-spring-cleaning-of-house-2021-12-09-06-24-26-utc-e1662005855782-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 209413,
            "dimensions": [
                1281,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/mixed-race-janitors-doing-spring-cleaning-of-house-RZTE5R2"
        },
        {
            "filename": "celanhouse_ogo.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/celanhouse_ogo.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 5719,
            "dimensions": [
                288,
                72
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/green-house-building-architecture-gradient-logo-UR2ZJUL"
        },
        {
            "filename": "happy-man-cleaning-his-home-2021-08-26-20-15-41-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/happy-man-cleaning-his-home-2021-08-26-20-15-41-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 120103,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-man-cleaning-his-home-YM7SRW4"
        },
        {
            "filename": "african-man-professional-car-wash-service-worker-2021-09-04-15-17-37-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/african-man-professional-car-wash-service-worker-2021-09-04-15-17-37-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 179973,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/african-man-professional-car-wash-service-worker-d-GCHLSAN"
        },
        {
            "filename": "man-cleaning-his-home-2021-08-30-02-34-55-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/man-cleaning-his-home-2021-08-30-02-34-55-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 174935,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/man-cleaning-his-home-ZKNBQEQ"
        },
        {
            "filename": "smiling-man-cleaning-sofa-and-listening-music-2021-12-09-06-25-39-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/smiling-man-cleaning-sofa-and-listening-music-2021-12-09-06-25-39-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 182016,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-man-cleaning-sofa-and-listening-music-AKDF44C"
        },
        {
            "filename": "young-man-and-cleaning-equipment-on-furniture-at-h-2021-09-04-01-59-24-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/young-man-and-cleaning-equipment-on-furniture-at-h-2021-09-04-01-59-24-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 128036,
            "dimensions": [
                1920,
                1278
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-man-and-cleaning-equipment-on-furniture-at-h-ZKWCS2N"
        },
        {
            "filename": "gandum.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/gandum.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 10591,
            "dimensions": [
                99,
                194
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "jarum.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/jarum.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 3140,
            "dimensions": [
                18,
                94
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "kuas.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/kuas.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 3409,
            "dimensions": [
                319,
                156
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "jarum_down.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/jarum_down.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 3150,
            "dimensions": [
                18,
                94
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "#"
        },
        {
            "filename": "head-of-company-2021-09-24-03-01-36-utc-e1655949563811.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/head-of-company-2021-09-24-03-01-36-utc-e1655949563811-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 187273,
            "dimensions": [
                1281,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/head-of-company-BMRGC5U"
        },
        {
            "filename": "confused-black-guy-holding-busket-with-cleaning-to-2021-09-03-00-42-13-utc-e1661826375844.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/confused-black-guy-holding-busket-with-cleaning-to-2021-09-03-00-42-13-utc-e1661826375844-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 187007,
            "dimensions": [
                1281,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/confused-black-guy-holding-busket-with-cleaning-to-WS4P5WX"
        },
        {
            "filename": "cheerful-black-guy-cleaning-living-room-holding-b-2021-09-04-02-50-46-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/cheerful-black-guy-cleaning-living-room-holding-b-2021-09-04-02-50-46-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 152268,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-black-guy-cleaning-living-room-holding-br-4VGZEQA"
        },
        {
            "filename": "cheerful-african-american-man-house-keeping-on-wee-2021-09-01-16-40-41-utc-e1661826456346.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/cheerful-african-american-man-house-keeping-on-wee-2021-09-01-16-40-41-utc-e1661826456346-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 168876,
            "dimensions": [
                1281,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-african-american-man-house-keeping-on-wee-2XKENG3"
        },
        {
            "filename": "interior-modern-open-space-office-3d-illustration-2021-08-26-18-15-32-utc-e1662518212671.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/interior-modern-open-space-office-3d-illustration-2021-08-26-18-15-32-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 85708,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/interior-modern-open-space-office-3d-illustration-BYLN5JU"
        },
        {
            "filename": "office-building-2021-08-29-21-04-49-utc-e1662518135290.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/office-building-2021-08-29-21-04-49-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 112609,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/office-building-Q2QNCLY"
        },
        {
            "filename": "interior-of-business-office-with-green-potted-plan-2021-08-30-19-34-03-utc-e1662518317219.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/interior-of-business-office-with-green-potted-plan-2021-08-30-19-34-03-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 100406,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/interior-of-business-office-with-green-potted-plan-TE6AU3T"
        },
        {
            "filename": "city-square-2021-08-29-22-09-48-utc-e1662518154398.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/city-square-2021-08-29-22-09-48-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 191761,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/city-square-GPV4U2D"
        },
        {
            "filename": "interior-modern-open-space-office-3d-illustration-2021-08-26-18-15-33-utc-e1662518191942.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/interior-modern-open-space-office-3d-illustration-2021-08-26-18-15-33-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 124722,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/interior-modern-open-space-office-3d-illustration-NCL7H35"
        },
        {
            "filename": "office-building-2021-08-29-21-04-50-utc-e1662518170932.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/office-building-2021-08-29-21-04-50-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 116751,
            "dimensions": [
                1000,
                667
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/office-building-ZKTWERD"
        },
        {
            "filename": "inquiry-facial-expression-black-man-2021-08-26-16-32-07-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/inquiry-facial-expression-black-man-2021-08-26-16-32-07-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 103967,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/inquiry-facial-expression-black-man-PEXELZQ"
        },
        {
            "filename": "photo-of-thoughtful-handsome-adult-european-man-ho-2021-08-31-09-10-02-utc-e1661912473669.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/photo-of-thoughtful-handsome-adult-european-man-ho-2021-08-31-09-10-02-utc-e1661912473669-800x592.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 94588,
            "dimensions": [
                1200,
                888
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/photo-of-thoughtful-handsome-adult-european-man-ho-3K5GK5L"
        },
        {
            "filename": "handsome-millennial-guy-with-smartphone-2021-11-03-18-11-16-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/handsome-millennial-guy-with-smartphone-2021-11-03-18-11-16-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 235470,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-millennial-guy-with-smartphone-KMYQCV2"
        },
        {
            "filename": "studio-portrait-of-handsome-fashionable-young-euro-2021-09-03-13-39-18-utc-e1661912337993.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/studio-portrait-of-handsome-fashionable-young-euro-2021-09-03-13-39-18-utc-e1661912337993-800x593.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 84978,
            "dimensions": [
                1080,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/studio-portrait-of-handsome-fashionable-young-euro-MFKQUDR"
        },
        {
            "filename": "african-american-man-in-denim-jacket-smiling-on-or-2021-09-02-23-59-28-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/african-american-man-in-denim-jacket-smiling-on-or-2021-09-02-23-59-28-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 180074,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/african-american-man-in-denim-jacket-smiling-on-or-5BLS75Z"
        },
        {
            "filename": "handsome-african-american-man-posing-with-arms-cro-2021-08-26-23-05-07-utc-e1661912195607.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/handsome-african-american-man-posing-with-arms-cro-2021-08-26-23-05-07-utc-e1661912195607-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 171413,
            "dimensions": [
                1282,
                962
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-african-american-man-posing-with-arms-cro-PLLQASJ"
        },
        {
            "filename": "handsome-young-black-man-against-gray-background-2021-08-29-08-18-56-utc-e1661912266146.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/handsome-young-black-man-against-gray-background-2021-08-29-08-18-56-utc-e1661912266146-800x593.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 38986,
            "dimensions": [
                1080,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-young-black-man-against-gray-background-UN97BV3"
        },
        {
            "filename": "black-man-in-hat-and-glasses-holding-retro-camera-2021-09-03-01-24-36-utc-e1661912402101.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/black-man-in-hat-and-glasses-holding-retro-camera-2021-09-03-01-24-36-utc-e1661912402101-800x593.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 67324,
            "dimensions": [
                1080,
                801
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/black-man-in-hat-and-glasses-holding-retro-camera--HTJA3QW"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-women_1-1-e1662518468987.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-women_1-1-e1662518468987.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 29008,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-men_1-1-e1662518491356.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-men_1-1-e1662518491356.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 19903,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-women_3-1-e1662518506264.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-women_3-1-e1662518506264.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 18597,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-women_2-1-e1662518521377.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-women_2-1-e1662518521377.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                },
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                },
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 20726,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "business-man-working-at-office-2021-09-01-05-31-36-utc-e1661997201977.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/business-man-working-at-office-2021-09-01-05-31-36-utc-e1661997201977-800x1113.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 123650,
            "dimensions": [
                921,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/business-man-working-at-office-HZ2SC8X"
        },
        {
            "filename": "smiling-business-man-using-digital-tablet-in-the-o-2021-08-30-00-05-58-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/smiling-business-man-using-digital-tablet-in-the-o-2021-08-30-00-05-58-utc-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 158166,
            "dimensions": [
                1280,
                1920
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-business-man-using-digital-tablet-in-the-o-MQF8K3B"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-men_3-1-e1662518656796.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-men_3-1-e1662518656796.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 20536,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-men_2-1-e1662518644854.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-men_2-1-e1662518644854.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 16111,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-men_5-1-e1662518629588.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-men_5-1-e1662518629588.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 20016,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "smiling-group-of-ethnically-diverse-professional-E54D7RY-women_4-1-e1662519140280.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/08\/smiling-group-of-ethnically-diverse-professional-E54D7RY-women_4-1-e1662519140280.jpg",
            "templates": [
                {
                    "source": "templates\/testimonials.json",
                    "name": "Testimonials"
                }
            ],
            "filesize": 20385,
            "dimensions": [
                400,
                403
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-group-of-ethnically-diverse-professional-b-E54D7RY"
        },
        {
            "filename": "collage-of-handsome-cleaner-in-blue-uniform-vacuum-5QBAWF4_isolated.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/collage-of-handsome-cleaner-in-blue-uniform-vacuum-5QBAWF4_isolated-800x1163.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 195058,
            "dimensions": [
                945,
                1374
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collage-of-handsome-cleaner-in-blue-uniform-vacuum-5QBAWF4"
        },
        {
            "filename": "handsome-young-man-in-rubber-gloves-cleaning-furni-2021-08-29-22-36-26-utc-e1661999392937.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/handsome-young-man-in-rubber-gloves-cleaning-furni-2021-08-29-22-36-26-utc-e1661999392937-800x535.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 150254,
            "dimensions": [
                1348,
                902
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-young-man-in-rubber-gloves-cleaning-furni-ZCFSTZN"
        },
        {
            "filename": "handsome-young-cleaner-in-rubber-gloves-cleaning-c-2021-09-01-01-56-48-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/handsome-young-cleaner-in-rubber-gloves-cleaning-c-2021-09-01-01-56-48-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/our-services.json",
                    "name": "Our Services"
                }
            ],
            "filesize": 184773,
            "dimensions": [
                1920,
                1281
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/handsome-young-cleaner-in-rubber-gloves-cleaning-c-3C3EGD6"
        },
        {
            "filename": "dot_globe-e1661908539921.png",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2022\/06\/dot_globe-e1661908539921.png",
            "templates": [
                {
                    "source": "templates\/portfolio.json",
                    "name": "Portfolio"
                }
            ],
            "filesize": 98654,
            "dimensions": [
                757,
                419
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/square-dotted-world-map-and-earth-globes-Q676QDA"
        },
        {
            "filename": "cheerful-asian-man-house-keeper-cleaning-tables-an-2021-09-04-04-53-28-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2017\/06\/cheerful-asian-man-house-keeper-cleaning-tables-an-2021-09-04-04-53-28-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 125807,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cheerful-asian-man-house-keeper-cleaning-tables-an-44MGFBG"
        },
        {
            "filename": "tired-asian-guy-with-dust-cloth-looking-at-copy-sp-2021-09-02-21-29-05-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2017\/06\/tired-asian-guy-with-dust-cloth-looking-at-copy-sp-2021-09-02-21-29-05-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 123728,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/tired-asian-guy-with-dust-cloth-looking-at-copy-sp-7V9TUUE"
        },
        {
            "filename": "positive-asian-guy-with-cleaning-supplies-showing-2021-09-02-21-27-13-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2017\/06\/positive-asian-guy-with-cleaning-supplies-showing-2021-09-02-21-27-13-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 184340,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/positive-asian-guy-with-cleaning-supplies-showing--TQGSUE9"
        },
        {
            "filename": "smiling-asian-guy-house-keeper-cleaning-apartment-2021-09-03-14-20-57-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2017\/06\/smiling-asian-guy-house-keeper-cleaning-apartment-2021-09-03-14-20-57-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 147462,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/smiling-asian-guy-house-keeper-cleaning-apartment--SVZMUY6"
        },
        {
            "filename": "tired-asian-guy-leaning-on-broom-looking-at-copy-2021-09-02-21-29-05-utc.jpg",
            "thumbnail_url": "https:\/\/elementorkits.nathatype.com\/cleanhouse\/wp-content\/uploads\/sites\/29\/2017\/06\/tired-asian-guy-leaning-on-broom-looking-at-copy-2021-09-02-21-29-05-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 162562,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/tired-asian-guy-leaning-on-broom-looking-at-copy-s-CQNZ2N7"
        }
    ]
}